Description:
  Author: Ariadna Batalla Ferrés
  '': split version
Analysis:
  Horizon: Decadal
  Variables:
    name: tas
    freq: monthly_mean
  Datasets:
    System: 
      name: EC-Earth3-i4
      member: r1i4p1f1,r2i4p1f1
    Multimodel: no
    Reference:
      name: ERA5 #JRA-55
  Time:
    fcst_year:  2021
    hcst_start: 1991 
    hcst_end: 1994 
#    season: 'Annual'
    ftime_min: 1
    ftime_max: 3
  Region:
    latmin: 17 
    latmax: 20 
    lonmin: 12
    lonmax: 15 
  Regrid:
    method: bilinear
    type: to_system #to_reference
  Workflow:
    Anomalies:
      compute: no
      cross-validation:
      save:
    Calibration:
      method: bias
      save: 'all'
    Skill:
      metric: RPSS
      save: 'all'
    Probabilities:
      percentiles: [[1/3, 2/3], [1/10], [9/10]]
      save: 'all'
    Indicators:
      index: FALSE
    Visualization:
      plots: skill_metrics most_likely_terciles forecast_map extreme_probabilities
      multi_panel: no
      projection: cylindrical_equidistant
  ncores:  # Optional, int: number of cores, defaults to 1
  remove_NAs: # Optional, bool: Whether NAs are removed, defaults to FALSE
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: ./tests/out-logs/
  code_dir: /esarchive/scratch/abatalla/repos/sunset/

